# Uses of Interface
com.sun.java.accessibility.util.GUIInitializedListener

Packages that use GUIInitializedListener
Package
Description
com.sun.java.accessibility.util
Provides a collection of interfaces and classes that compose the Java Accessibility Utilities.

## Uses of GUIInitializedListener in com.sun.java.accessibility.util

Methods in com.sun.java.accessibility.util with parameters of type GUIInitializedListener
Modifier and Type
Method
Description
`static void`
EventQueueMonitor.`addGUIInitializedListener(GUIInitializedListener l)`
Adds the specified listener to be notified when the GUI subsystem is initialized.
`static void`
EventQueueMonitor.`removeGUIInitializedListener(GUIInitializedListener l)`
Removes the specified listener to be notified when the GUI subsystem is initialized.